Bestehendes Plugin updaten & Support übernehmen, Shopware 5

Hallo zusammen,

wir suchen einen zuverlässigen Programmierer, der ein bestehendes, für uns programmiertes Shopware 5 Plugin für PHP 8 updaten und zukünftig supporten kann.

Der bisherige Programmierer kann uns leider nicht weiter betreuen, sodass wir ein dringendes Update für PHP 8 nicht mehr umgesetzt bekommen und daher die PHP-Version des Shops nicht weiter updaten können. Wir haben die Zustimmung des Programmierers zu diesem Wechsel bekommen.

Es geht um einen Eindruck-Editor, mit dem unsere Kunden ihren individuellen Text auf Papier drucken lassen können.
Zu sehen ist das Plugin hier: Privatrezept 51124

Erstmal geht es nur darum, dass das Plugin PHP 8 kompatibel wird. Wir brauchen aber auch Support für zukünftige Anpassungen auf neue Shopware-Versionen und evtl. auch Anpassungen der Funktionalität.

Sollte jemand ein ähnliches Plugin bereits entwickelt haben, sind wir natürlich auch bereit, umzusteigen, sofern unsere Anforderungen erfüllt werden. Ein Leistungsverzeichnis mit den genaueren Anforderungen an Front- und Backend sowie die Druckdatenübergabe kann in dem Fall gerne zugesendet werden.

Wir freuen uns auf Rückmeldung.
opc